IF OBJECT_ID('[PersonaleMedarbejder].[DimPersonaleAdministrativGruppeBenchmark]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [PersonaleMedarbejder].[DimPersonaleAdministrativGruppeBenchmark] WHERE [DimPersonaleAdministrativGruppeBenchmarkID] = -1 )
  INSERT INTO [PersonaleMedarbejder].[DimPersonaleAdministrativGruppeBenchmark]([DimPersonaleAdministrativGruppeBenchmarkID]) VALUES (-1)
UPDATE [PersonaleMedarbejder].[DimPersonaleAdministrativGruppeBenchmark] SET
   [AdministrativGruppeKodeBenchmark] = -1
	,[AdministrativGruppeBenchmark] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimPersonaleAdministrativGruppeBenchmarkID] = -1
END
GO
